body {

    margin:0;
    font-family:Arial, sans-serif;

}


header {

    background:#333;
    color:white;
    padding:20px;
    text-align:center;

}


.container {

    display:flex;

    width:90%;
    max-width:1200px;

    margin:0 auto;

    min-height:500px;

}


.left-menu {

    width:250px;
    background:#eeeeee;
    padding:20px;

}


.main-content {

    flex:1;
    padding:20px; 
    text-align: center;
    margin: 0 auto;

}

.main-content canvas {
    display: block;
    margin: 20px auto;
}


.main-content button {
    margin: 5px;
}


footer {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background:#333;
    color:white;
    text-align:center;
    padding:15px;

}


.quiz-link {

    display:block;
    padding:10px;
    margin:5px 0;
    background:white;
    text-decoration:none;
    color:black;
    border:1px solid #ccc;

}


.quiz-link:hover {

    background:#ddd;

}